-S 1  -X RUN  -Q 0 -L 3   109 400
-S 0  -X RUN  -Q 0 -L 3   104 300
-S 0  -X RUN  -Q 0 -L 3   74 250
-S 0  -X RUN  -Q 0 -L 3   52 250
-S 1  -X RUN  -Q 0 -L 3   51 250
-S 2  -X RUN  -Q 1 -L 1   50 250
-S 2  -X RUN  -Q 1 -L 1   42 200
-S 2  -X RUN  -Q 1 -L 1   35 150
-S 2  -X RUN  -Q 1 -L 1   30 100
-S 1  -X RUN  -Q 1 -L 1   30 100
-S 3  -X RUN  -Q 2 -L 1   29 150
-S 3  -X RUN  -Q 2 -L 1   24 150
-S 3  -X RUN  -Q 2 -L 1   22 175
-S 3  -X RUN  -Q 2 -L 1   21 175
-S 3  -X RUN  -Q 3 -L 1   16 200
-S 3  -X RUN  -Q 3 -L 1   9 100
-S 3  -X RUN  -Q 3 -L 1   9 100
-S 3  -X RUN  -Q 3 -L 1   7 100
